.withdraw-request-modal {
  text-align: center;
}

.withdraw-request-modal > .withdraw-title {
  font-size: 18px;
  font-weight: bold;
}

.withdraw-request-modal > .sub-title {
  font-size: 14px;
  text-align: center;
}
